## cegui-0.8 0.8.4

=== debian/changelog ===
cegui-0.8 (0.8.4-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 12 May 2015 19:29:07 -0700

cegui-0.8 (0.8.4-1~getdeb1) utopic; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 26 Jan 2015 22:04:17 +0100

cegui-mk2 (0.7.6-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove unneeded depdendency on liblcms-dev (Closes: #745530) and libmng-dev
    which would also pull-in lcms.

 -- Tobias Frost <tobi@debian.org>  Sun, 03 Aug 2014 19:09:41 +0200

cegui-mk2 (0.7.6-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Switch to automake1.11. (Closes: #724357)

 -- Eric Dorland <eric@debian.org>  Mon, 03 Mar 2014 22:54:44 -0500

cegui-mk2 (0.7.6-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "boost 1.53 is going away" Removing versioned dependencies
    (Closes: #731019)

 -- Tobias Frost <tobi@coldtobi.de>  Sat, 11 Jan 2014 14:47:21 +0000

cegui-mk2 (0.7.6-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.4.
  * debian/control:
    + OGRE dependency was updated to 1.8. (Closes: #704781)
    + Boost dependency was updated to 1.53.

 -- Muammar El Khatib <muammar@debian.org>  Sun, 14 Aug 2013 20:41:39 +0200

cegui-mk2 (0.7.6-2) unstable; urgency=low

  * debian/patches:
    + The patch 01_cegui-mk2_kfreebsd.patch has been updated in order to avoid
      the FTBFS in kfreebsd caused by d_handle not declared. (Closes: #663152)
    + The patch 09_addingheaderforgcc4.4.patch was renamed to
      02_addingheaderforgcc4.4.patch.
    + The patches 11_ftbfs_ptrdiff.patch and 12_CEGUItinyxmlparser.patch were
      removed.

 -- Muammar El Khatib <muammar@debian.org>  Fri, 09 Mar 2012 11:25:50 +0100

cegui-mk2 (0.7.6-1) unstable; urgency=low

  * New upstream release. (Closes: #662074)
  * debian/control:
    + Build-Depends updated. Now the library depends on libpng-dev instead of
      libpng12-dev. (Closes: #662284)
  * Libcegui API documentation contains the CSS files making it show correctly.
    (Closes: #661222)

 -- Muammar El Khatib <muammar@debian.org>  Mon, 05 Mar 2012 14:01:30 +0100

cegui-mk2 (0.7.5-8) unstable; urgency=low

  * In this revision, the embedded tolua++ library has been deleted in order of
  making CEGUI explicitly depends on the tolua library in the Debian Archive.
  (Closes: #656337). Thanks to Stephen M. Webb for providing a solution.
  * debian/control:
    + libtolua++5.1-dev (>= 1.0.93) has been added to the Build-Depends field.

 -- Muammar El Khatib <muammar@debian.org>  Thu, 19 Jan 2012 15:04:45 +0100

cegui-mk2 (0.7.5-7) unstable; urgency=low

  * Moved to unstable. (Closes: #645109)

 -- Muammar El Khatib <muammar@debian.org>  Thu, 13 Oct 2011 12:43:12 +0200

cegui-mk2 (0.7.5-6) experimental; urgency=low

  * debian/control: dependencies have been updated to use libxerces-c-dev.

 -- Muammar El Khatib <muammar@debian.org>  Sat, 27 Aug 2011 15:19:56 +0200

cegui-mk2 (0.7.5-5) experimental; urgency=low

  * The change introduced in previous revision of cegui-mk2 has been reverted
    so that CEGUI can Build-Depends on libxml2-dev in kfreebsd. In order to
    make it compile with the tinixml parser the 12_CEGUItinyxmlparser patch
    has been applied.
  * CEGUI was FTBFS because 'DYNLIB_HANDLE' did not name a type in
    CEGUIDynamicModule.cpp, this error was fixed by applying again the patch
    01_cegui-mk2_kfreebsd.patch. (Closes: #621891)

 -- Muammar El Khatib <muammar@debian.org>  Thu, 25 Aug 2011 23:04:39 +0200

cegui-mk2 (0.7.5-4) experimental; urgency=low

  * In FreeBSD CEGUI 0.7.X fails to build from source because of the version
    of TinyXML (Read: http://www.cegui.org.uk/phpBB2/viewtopic.php?f=3&t=5656)
    So, the Build-Depends field in debian/control has been modified to make
    libxml2-dev a dependency only in Linux Kernel.

 -- Muammar El Khatib <muammar@debian.org>  Mon, 23 Aug 2011 16:39:41 +0200

cegui-mk2 (0.7.5-3) experimental; urgency=low

  * Adding libglew1.6-dev to Build-Depends to avoid static link to glew which
    is already in the Debian archive.

 -- Muammar El Khatib <muammar@debian.org>  Mon, 15 Aug 2011 13:59:29 +0200

cegui-mk2 (0.7.5-2) experimental; urgency=low

  * SILLY image codec has been added in this revision. (Closes: #525445)
  * Switch to dpkg-source 3.0 (quilt) format.
  * In this new revision, CEGUI will provide CEGUIOgreRenderer.
    (Closes: #627626)
  * Acknowledge NMU. (Closes: #631764)
  * debian/control:
    + Change from libois-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386] to
      libois-dev [linux-any] in Build-Depends field. (Closes: #634727)
  * CEGUINullRenderer is being provided in this revision as well.

 -- Muammar El Khatib <muammar@debian.org>  Tue, 26 Jul 2011 14:49:26 +0200

cegui-mk2 (0.6.2-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove references to other libraries from dependency_libs field
    (Closes: #620579).
  * Depend on liblua5.1-dev (Closes: #627556).
  * Add <cstddef> include (Closes: #627558).
  * Add -llua5.1 -ldl to LDFLAGS (Closes: #618093).
  * Stop build depending on dbs (Closes: #576064).

 -- Luk Claes <luk@debian.org>  Sun, 26 Jun 2011 23:39:06 +0200

cegui-mk2 (0.7.5-1) experimental; urgency=low

  * New upstream release. (Closes: #597868)
  * FTBFS with binutils-gold is fixed in this revision by using the LDFLAGS
    -llua5.1 -ldl. Thanks to Bhavani Shankar for providing a patch.
    (Closes: #554085)
  * Bump Standards-Version to 3.9.1.
  * debian/control:
    + The next Build-Depends were added: libxcursor-dev, libxpm-dev,
      libpng12-dev, python-dev, libmng-dev, libxxf86vm-dev, libexpat1-dev, and
      libxml2-dev.
  * tar-in-tar source package has been dropped.

 -- Muammar El Khatib <muammar@debian.org>  Tue, 16 Feb 2011 09:19:15 +0100

cegui-mk2 (0.6.2-5) unstable; urgency=low

  * Fix the build on kFreeBSD
    + debian/patches/01_cegui-mk2_kfreebsd.dpatch

