=== debian/watch ===
version=3
http://sf.net/crayzedsgui/cegui-([\d\.]+)\.tar\.bz2
